@media screen and (max-width: 959px) {
  /* line 6, media_query.sass */
  .wrap {
    width: 720px;
  }

  /* line 10, media_query.sass */
  .header img.drawing {
    right: 1%;
  }

  /* line 18, media_query.sass */
  .menu ul li.has_sub_menu ul.sub-menu li.has_sub_menu ul {
    display: none !important;
  }
  /* line 21, media_query.sass */
  .menu ul li a {
    font-size: 0.7em;
    padding: 0 3px;
  }

  /* line 28, media_query.sass */
  .blocks ul li a {
    width: 176px;
    font-size: 1.6em;
  }

  /* line 34, media_query.sass */
  .footer .info p {
    float: none;
  }
  /* line 37, media_query.sass */
  .footer .info p + p {
    padding-top: 0.75em;
    float: none;
  }
}
@media screen and (max-width: 719px) {
  /* line 44, media_query.sass */
  .wrap {
    width: 96%;
    padding: 0 2%;
  }

  /* line 49, media_query.sass */
  .header img.drawing {
    display: none;
  }

  /* line 53, media_query.sass */
  .menu ul {
    display: none !important;
  }
  /* line 56, media_query.sass */
  .menu .mobile-menu {
    display: block;
  }

  /* line 61, media_query.sass */
  .feature .feature-image .feature-circle {
    width: 320px;
    height: 171px;
    background-image: url(images/feature-circle-small.png);
  }
  /* line 67, media_query.sass */
  .feature .feature-image .feature-circle div p {
    font-size: 1em;
    line-height: 1.4em;
    padding: 0 38px;
  }

  /* line 73, media_query.sass */
  .blocks ul {
    height: auto;
  }
  /* line 76, media_query.sass */
  .blocks ul li {
    float: none;
  }
  /* line 79, media_query.sass */
  .blocks ul li + li {
    padding: 0;
  }
  /* line 82, media_query.sass */
  .blocks ul li a {
    width: 100%;
    padding: 0;
    height: 85px;
  }
  /* line 87, media_query.sass */
  .blocks ul li a p {
    width: 90%;
  }

  /* line 91, media_query.sass */
  .container .content {
    float: none;
    width: auto;
  }
  /* line 95, media_query.sass */
  .container .column {
    float: none;
    width: auto;
  }

  /* line 100, media_query.sass */
  .footer .details {
    padding: 17px 20px;
  }
  /* line 103, media_query.sass */
  .footer .details .address, .footer .details .contact {
    float: none;
  }

  /* line 106, media_query.sass */
  .navlist-menu {
    display: block;
  }
}
